@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;700&display=swap");
*:not(:is(ul, ol, li)) {
  margin: 0;
  padding: 0;
  border: 0;
  word-break: break-word;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  vertical-align: baseline;
  background: transparent;
}

:focus:not(:focus-visible) {
  outline: none;
}

html, body {
  font-size: 62.5%;
  overflow-x: hidden;
}

:where(:is(ul, ol):not(.is-list-normal)) {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
:where(:is(ul, ol):not(.is-list-normal)) li {
  margin: 0;
  padding: 0;
}

:where(ul.is-list-normal) {
  padding-left: 1em;
  list-style: disc;
}

blockquote, q {
  quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
  content: none;
}

a {
  text-decoration: none;
  color: inherit;
}

img, picture {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

input, select {
  vertical-align: middle;
}

input, textarea, select, button {
  font: inherit;
}

:where(button) {
  color: var(--color-text);
}

input:is([type=checkbox], [type=radio]), select, button {
  cursor: pointer;
}

input[type=submit], input[type=button] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  -moz-appearance: button;
       appearance: button;
  border: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
input[type=submit]::-webkit-search-decoration, input[type=button]::-webkit-search-decoration {
  display: none;
}
input[type=submit]:focus, input[type=button]:focus {
  outline-offset: -2px;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*------------------------------------------------------------
	basic
------------------------------------------------------------*/
:root {
  --color-beige: #bf9b0c;
  --color-red: #e50012;
  --color-light-red: #ea3341;
  --color-green: #00967b;
  --color-yellow: #ffdc28;
  --color-gray: #c8c8c8;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  -webkit-text-size-adjust: 100%;
  font-size: min(1.4814814815vw, 16px);
  font-weight: 700;
  line-height: 2;
  color: var(--color-black);
  -webkit-font-feature-settings: "palt" 1;
  font-feature-settings: "palt" 1;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 3.3854166667vw;
  }
}

#contents {
  background: url(../img/bg.webp) center top/100% auto repeat-y;
  padding-top: min(5.5172413793vw, 80px);
}
@media screen and (max-width: 768px) {
  #contents {
    background: url(../img/sp/bg.webp) center top/100% auto repeat-y;
    padding-top: 11.4583333333vw;
  }
}

.container {
  max-width: min(92.5925925926vw, 1000px);
  margin: 0 auto;
  z-index: 1;
  position: relative;
}
@media screen and (max-width: 768px) {
  .container {
    max-width: 100%;
    padding-inline: 3.125vw;
  }
}

a {
  opacity: 1;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  text-decoration: none;
}
a img {
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
a img:hover {
  opacity: 0.7;
}
@media screen and (max-width: 768px) {
  a img:hover {
    opacity: 1;
  }
}

br.pc {
  display: block;
}
@media screen and (max-width: 768px) {
  br.pc {
    display: none;
  }
}
br.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  br.sp {
    display: block;
  }
}

.bnr {
  margin-top: min(5.1851851852vw, 56px);
  padding-inline: min(5.1851851852vw, 56px);
}
@media screen and (max-width: 768px) {
  .bnr {
    margin-top: 8.3333333333vw;
    padding-inline: 4.1666666667vw;
  }
}
.bnr__title {
  background: var(--color-yellow);
  font-size: min(1.8518518519vw, 20px);
  line-height: min(5.1851851852vw, 56px);
  text-align: center;
}
@media screen and (max-width: 768px) {
  .bnr__title {
    font-size: 3.2552083333vw;
    line-height: 8.3333333333vw;
  }
}
.bnr__list {
  background: #fff;
  padding: min(2.2222222222vw, 24px);
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr min(2.2222222222vw, 24px) 1fr min(2.2222222222vw, 24px) 1fr min(2.2222222222vw, 24px) 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: min(2.2222222222vw, 24px);
}
@media screen and (max-width: 768px) {
  .bnr__list {
    padding: 4.1666666667vw;
    -ms-grid-columns: 1fr 4.1666666667vw 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 4.1666666667vw;
  }
}

.swiper-button-prev::after, .swiper-button-next::after {
  font-size: min(2.2068965517vw, 32px);
}
@media screen and (max-width: 768px) {
  .swiper-button-prev::after, .swiper-button-next::after {
    font-size: 5.2083333333vw;
  }
}

/* -----------------------------------------------------
	header
----------------------------------------------------- */
.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: min(5.5172413793vw, 80px);
  background: #fff;
  padding: 0 min(2.7586206897vw, 40px);
  z-index: 10;
  position: fixed;
}
@media screen and (max-width: 768px) {
  .header {
    height: 11.4583333333vw;
    padding: 0 3.125vw;
  }
}
.header__logo {
  font-size: 100%;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 768px) {
  .header__logo {
    top: 50%;
    left: 3.125vw;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.header__logo a {
  display: block;
  padding: min(1.6551724138vw, 24px);
  background: #fff;
}
@media screen and (max-width: 768px) {
  .header__logo a {
    padding: 0;
  }
}
.header__logo a img {
  width: min(11.724137931vw, 170px);
}
@media screen and (max-width: 768px) {
  .header__logo a img {
    width: 19.53125vw;
  }
}
.header__logo a:hover img {
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .header__nav {
    display: block;
    width: 100%;
    height: 100vh;
    padding-bottom: 15.625vw;
    background: var(--color-light-red);
    position: fixed;
    z-index: 999;
    top: 11.4583333333vw;
    right: -120%;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
}
.header__nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 768px) {
  .header__nav-list {
    display: block;
  }
}
.header__nav-item a {
  display: block;
  padding: 0 min(1.3793103448vw, 20px);
  position: relative;
}
@media screen and (max-width: 768px) {
  .header__nav-item a {
    display: block;
    font-size: 5.2083333333vw;
    color: #fff;
    line-height: 1.3;
    padding: 6.25vw 4.1666666667vw;
    border-bottom: 0.2604166667vw solid #fff;
  }
}
.header__nav-item a::after {
  content: "";
  display: block;
  position: absolute;
  bottom: min(-0.2068965517vw, -3px);
  left: min(1.3793103448vw, 20px);
  right: min(1.3793103448vw, 20px);
  height: min(0.2068965517vw, 3px);
  background: var(--color-light-red);
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}
@media screen and (max-width: 768px) {
  .header__nav-item a::after {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .header__nav-item a span {
    display: block;
    position: relative;
  }
  .header__nav-item a span::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0;
    width: 2.0833333333vw;
    height: 2.0833333333vw;
    border: 0.5208333333vw solid #fff;
    border-left: 0;
    border-bottom: 0;
    -webkit-transform: translate(-25%, -50%) rotate(45deg);
            transform: translate(-25%, -50%) rotate(45deg);
  }
}
.header__nav-item a em {
  display: none;
}
@media screen and (max-width: 768px) {
  .header__nav-item a em {
    display: block;
    font-size: 3.90625vw;
    font-style: normal;
  }
}
.header__nav-item.active a::after {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}
@media screen and (max-width: 768px) {
  .header__nav-item + li {
    margin: 0;
  }
}
.header .bnr {
  display: none;
}
@media screen and (max-width: 768px) {
  .header .bnr {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .header.open nav {
    right: 0;
    visibility: visible;
    display: block;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

/* -----------------------------------------------------
	menu
----------------------------------------------------- */
.menu {
  display: none;
}
@media screen and (max-width: 768px) {
  .menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: absolute;
    top: 50%;
    right: 2.0833333333vw;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 10.4166666667vw;
    height: 10.4166666667vw;
    z-index: 999;
  }
  .menu .menu-trigger {
    position: relative;
    width: 6.25vw;
    height: 3.90625vw;
  }
  .menu .menu-trigger span {
    position: absolute;
    right: 0;
    width: 100%;
    height: 0.5208333333vw;
    background-color: #000;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .menu .menu-trigger span:nth-of-type(1) {
    top: 0;
  }
  .menu .menu-trigger span:nth-of-type(2) {
    top: 1.6927083333vw;
  }
  .menu .menu-trigger span:nth-of-type(3) {
    bottom: 0;
  }
  .menu .menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(1.6927083333vw) rotate(-45deg);
            transform: translateY(1.6927083333vw) rotate(-45deg);
  }
  .menu .menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
  }
  .menu .menu-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-1.6927083333vw) rotate(45deg);
            transform: translateY(-1.6927083333vw) rotate(45deg);
  }
  .menu:hover {
    cursor: pointer;
  }
}

/* -----------------------------------------------------
	footer
----------------------------------------------------- */
.footer {
  background: #fff;
  font-size: min(1.3888888889vw, 15px);
  text-align: center;
  padding: min(2.962962963vw, 32px) 0;
  position: relative;
}
@media screen and (max-width: 768px) {
  .footer {
    font-size: 2.8645833333vw;
    padding: 4.1666666667vw 0;
  }
}
.footer #totop {
  position: fixed;
  right: min(2.2222222222vw, 24px);
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .footer #totop {
    right: 3.125vw;
  }
}
.footer #totop img {
  width: min(7.5925925926vw, 82px);
}
@media screen and (max-width: 768px) {
  .footer #totop img {
    width: 8.3333333333vw;
  }
}

.mainvisual {
  max-width: min(78.7037037037vw, 850px);
  margin: min(7.4074074074vw, 80px) auto 0;
  padding-bottom: min(38.8888888889vw, 420px);
  position: relative;
}
@media screen and (max-width: 768px) {
  .mainvisual {
    max-width: 90%;
    margin: 7.2916666667vw auto 0;
    padding-bottom: 41.6666666667vw;
  }
}
.mainvisual__title {
  visibility: hidden;
  position: absolute;
  right: 0;
  z-index: 1;
}
.mainvisual__title img {
  width: min(63.2407407407vw, 683px);
}
@media screen and (max-width: 768px) {
  .mainvisual__title img {
    width: 70.3125vw;
  }
}
.mainvisual__horse {
  visibility: hidden;
  position: absolute;
  left: 0;
}
.mainvisual__horse img {
  width: min(23.1481481481vw, 250px);
}
@media screen and (max-width: 768px) {
  .mainvisual__horse img {
    width: 26.0416666667vw;
  }
}

.section {
  text-align: center;
}

.statement {
  max-width: min(93.7931034483vw, 1360px);
  margin: min(3.8620689655vw, 56px) auto 0;
}
@media screen and (max-width: 768px) {
  .statement {
    margin-top: 7.2916666667vw;
  }
}
.statement__text {
  visibility: hidden;
  font-size: min(2.4074074074vw, 26px);
  color: #fff;
  margin-bottom: min(6.6666666667vw, 72px);
}
@media screen and (max-width: 768px) {
  .statement__text {
    font-size: 3.2552083333vw;
    margin-bottom: 5.2083333333vw;
  }
}
.statement #swiper1 {
  visibility: hidden;
}
.statement #swiper1.is-ready {
  visibility: visible;
}
@media screen and (max-width: 768px) {
  .statement .swiper {
    padding-inline: 7.2916666667vw;
  }
}
.statement .swiper__item {
  background: #fff;
  padding: min(0.5517241379vw, 8px);
}
@media screen and (max-width: 768px) {
  .statement .swiper__item {
    padding: 1.0416666667vw;
  }
}
.statement .swiper__item .wrap_inner {
  padding: min(1.1034482759vw, 16px);
  border: min(0.275862069vw, 4px) solid var(--color-beige);
}
@media screen and (max-width: 768px) {
  .statement .swiper__item .wrap_inner {
    padding: 3.125vw 3.125vw 5.2083333333vw;
    border: 0.78125vw solid var(--color-beige);
  }
}
.statement .swiper__text .day span {
  font-size: min(1.9310344828vw, 28px);
}
@media screen and (max-width: 768px) {
  .statement .swiper__text .day span {
    font-size: 5.2083333333vw;
  }
}
.statement .swiper__text .name {
  line-height: 1.6;
}
.statement .swiper__text .name span {
  display: block;
  font-size: min(2.2068965517vw, 32px);
}
@media screen and (max-width: 768px) {
  .statement .swiper__text .name span {
    font-size: 6.25vw;
  }
}
.statement .swiper__btn {
  margin-top: min(1.1034482759vw, 16px);
}
@media screen and (max-width: 768px) {
  .statement .swiper__btn {
    margin-top: 4.1666666667vw;
  }
}
.statement .swiper__btn a {
  max-width: min(13.7931034483vw, 200px);
  margin: 0 auto;
  display: block;
  background: #000;
  border-radius: 50vh;
  font-size: min(0.9655172414vw, 14px);
  line-height: min(2.4137931034vw, 35px);
  color: var(--color-beige);
  position: relative;
}
@media screen and (max-width: 768px) {
  .statement .swiper__btn a {
    max-width: 41.6666666667vw;
    font-size: 3.125vw;
    line-height: 8.3333333333vw;
  }
}
.statement .swiper__btn a::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: min(1.1034482759vw, 16px);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: min(0.8965517241vw, 13px);
  height: min(0.8965517241vw, 13px);
  background: url(../img/icon-arrow-be.svg) right center/contain no-repeat;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
@media screen and (max-width: 768px) {
  .statement .swiper__btn a::after {
    right: 2.0833333333vw;
    width: 2.9947916667vw;
    height: 2.9947916667vw;
  }
}
.statement .swiper__btn a.disable {
  background: #787878;
  color: var(--color-gray);
  pointer-events: none;
}
.statement .swiper__btn a.disable::after {
  content: none;
}
.statement .swiper__btn a:hover {
  background: var(--color-yellow);
  color: #000;
}
.statement .swiper__btn a:hover::after {
  background: url(../img/icon-arrow-bk.svg) right center/contain no-repeat;
}
@media screen and (max-width: 768px) {
  .statement .swiper__btn a:hover {
    background: #000;
    color: var(--color-beige);
  }
  .statement .swiper__btn a:hover::after {
    background: url(../img/icon-arrow-be.svg) right center/contain no-repeat;
  }
}
.statement .swiper-slide img {
  width: 100%;
  height: auto;
}
.statement .swiper-button-prev, .statement .swiper-button-next {
  color: var(--color-beige);
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin: 0;
}
.statement .swiper-button-prev {
  left: calc(33.3333333333% - min(3.3333333333vw, 36px)) !important;
}
@media screen and (max-width: 768px) {
  .statement .swiper-button-prev {
    left: 0 !important;
  }
}
.statement .swiper-button-next {
  right: calc(33.3333333333% - min(3.3333333333vw, 36px)) !important;
}
@media screen and (max-width: 768px) {
  .statement .swiper-button-next {
    right: 0 !important;
  }
}

.netkeiba {
  background: url(../img/sec-netkeiba-bg.jpg) center center/cover no-repeat;
  clip-path: polygon(0 10%, 100% 0, 100% 90%, 0 100%);
  margin-block: min(5.5172413793vw, 80px);
  padding-block: min(11.0344827586vw, 160px);
}
@media screen and (max-width: 768px) {
  .netkeiba {
    clip-path: polygon(0 5%, 100% 0, 100% 95%, 0 100%);
    margin-block: 10.4166666667vw;
    padding-block: 20.8333333333vw;
  }
}
.netkeiba .container {
  max-width: min(60.6481481481vw, 655px);
}
@media screen and (max-width: 768px) {
  .netkeiba .container {
    max-width: 94%;
  }
}
.netkeiba__logo img {
  width: min(37.962962963vw, 410px);
}
@media screen and (max-width: 768px) {
  .netkeiba__logo img {
    width: 57.9427083333vw;
  }
}
.netkeiba__image {
  margin-top: min(5.1851851852vw, 56px);
}
@media screen and (max-width: 768px) {
  .netkeiba__image {
    margin-top: 7.2916666667vw;
  }
}
@media screen and (max-width: 768px) {
  .netkeiba__image img {
    width: 71.6145833333vw;
  }
}
.netkeiba__text {
  margin-top: min(5.1851851852vw, 56px);
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 768px) {
  .netkeiba__text {
    margin-top: 10.4166666667vw;
    display: block;
  }
}
.netkeiba__text dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: min(5.9259259259vw, 64px);
  height: min(5.9259259259vw, 64px);
  border: 2px solid #fff;
  border-radius: 50vh;
  font-size: min(1.2962962963vw, 14px);
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .netkeiba__text dt {
    display: inline-block;
    width: inherit;
    height: inherit;
    border: 0.390625vw solid #fff;
    font-size: 2.8645833333vw;
    padding: 1.0416666667vw 3.125vw;
  }
}
.netkeiba__text dd {
  width: calc(100% - min(7.4074074074vw, 80px));
  text-align: left;
}
@media screen and (max-width: 768px) {
  .netkeiba__text dd {
    width: 100%;
    margin-top: 3.125vw;
  }
}
.netkeiba__btn a {
  display: block;
  background: var(--color-yellow);
  max-width: min(37.037037037vw, 400px);
  margin: min(4.4444444444vw, 48px) auto 0;
  line-height: min(5.5555555556vw, 60px);
  position: relative;
}
@media screen and (max-width: 768px) {
  .netkeiba__btn a {
    max-width: 65.1041666667vw;
    margin-top: 10.4166666667vw;
    line-height: 9.375vw;
  }
}
.netkeiba__btn a::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: min(1.4814814815vw, 16px);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: min(2.1296296296vw, 23px);
  height: min(1.7592592593vw, 19px);
  background: url(../img/icon-blank.svg) right center/contain no-repeat;
}
@media screen and (max-width: 768px) {
  .netkeiba__btn a::after {
    right: 2.0833333333vw;
    width: 4.5572916667vw;
    height: 3.6458333333vw;
  }
}
.netkeiba__btn a:hover {
  background: #fff;
}
@media screen and (max-width: 768px) {
  .netkeiba__btn a:hover {
    background: var(--color-yellow);
  }
}
.netkeiba__btn a.disable {
  background: #787878;
  color: var(--color-gray);
  pointer-events: none;
}
.netkeiba__btn a.disable::after {
  content: none;
}

.favorite {
  padding-bottom: min(7.4074074074vw, 80px);
}
@media screen and (max-width: 768px) {
  .favorite {
    padding-bottom: 20.8333333333vw;
  }
}
.favorite #swiper2 {
  overflow: hidden;
}
.favorite .swiper {
  padding-bottom: min(7.4074074074vw, 80px);
}
@media screen and (max-width: 768px) {
  .favorite .swiper {
    padding-bottom: 12.5vw;
  }
}
.favorite .swiper__item {
  background: var(--color-light-red);
  padding: min(4.4444444444vw, 48px);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item {
    padding: 7.2916666667vw 3.125vw;
  }
}
.favorite .swiper__item-title .day {
  font-size: min(2.7777777778vw, 30px);
  background: #fff;
  border-radius: 50vh;
  padding: min(0.7407407407vw, 8px) min(3.7037037037vw, 40px);
  line-height: 1;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item-title .day {
    font-size: 2.6041666667vw;
    padding-inline: 5.2083333333vw;
    line-height: 6.25vw;
  }
}
.favorite .swiper__item-title .day span {
  font-size: min(5.1851851852vw, 56px);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item-title .day span {
    font-size: 5.2083333333vw;
  }
}
.favorite .swiper__item-title .name {
  font-size: min(3.2407407407vw, 35px);
  color: #fff;
  line-height: 1.4;
  margin-top: min(5.1851851852vw, 56px);
  position: relative;
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item-title .name {
    font-size: 3.125vw;
    margin-top: 5.2083333333vw;
  }
}
.favorite .swiper__item-title .name::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin: auto;
  width: min(82.4074074074vw, 890px);
  height: min(17.1296296296vw, 185px);
  background: url(../img/sec-favorite-title-en.svg) center center/contain no-repeat;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item-title .name::after {
    width: 80.7291666667vw;
    height: 16.796875vw;
  }
}
.favorite .swiper__item-title .name span {
  font-size: min(6.6666666667vw, 72px);
  display: block;
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item-title .name span {
    font-size: 6.5104166667vw;
  }
}
.favorite .swiper__item .block {
  padding-inline: min(2.2222222222vw, 24px);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .block {
    padding-inline: 0;
  }
}
.favorite .swiper__item .anchor {
  margin-top: min(5.1851851852vw, 56px);
  display: -ms-grid;
  display: grid;
  gap: min(1.4814814815vw, 16px) min(2.962962963vw, 32px);
  -ms-grid-columns: 1fr min(2.962962963vw, 32px) 1fr min(2.962962963vw, 32px) 1fr;
  grid-template-columns: repeat(3, 1fr);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .anchor {
    margin-top: 8.3333333333vw;
    gap: 3.125vw 4.1666666667vw;
    -ms-grid-columns: 1fr 4.1666666667vw 1fr;
    grid-template-columns: repeat(2, 1fr);
  }
}
.favorite .swiper__item .anchor__item a {
  display: block;
  background: #fff;
  border-radius: 50vh;
  line-height: min(4.4444444444vw, 48px);
  position: relative;
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .anchor__item a {
    font-size: 2.8645833333vw;
    line-height: 8.3333333333vw;
  }
}
.favorite .swiper__item .anchor__item a::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: min(1.4814814815vw, 16px);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: min(1.2037037037vw, 13px);
  height: min(1.2037037037vw, 13px);
  background: url(../img/icon-arrow-bk.svg) right center/contain no-repeat;
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .anchor__item a::after {
    right: 2.0833333333vw;
    width: 2.9947916667vw;
    height: 2.9947916667vw;
  }
}
.favorite .swiper__item .anchor__item a:hover {
  background: var(--color-yellow);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .anchor__item a:hover {
    background: #fff;
  }
}
.favorite .swiper__item .card {
  background: #fff;
  margin-top: min(4.4444444444vw, 48px);
  padding: min(3.7037037037vw, 40px);
  text-align: left;
  position: relative;
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card {
    margin-top: 6.25vw;
    padding: 4.1666666667vw 2.0833333333vw 6.25vw;
  }
}
.favorite .swiper__item .card__title img {
  width: min(36.4814814815vw, 394px);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card__title img {
    width: 44.2708333333vw;
  }
}
.favorite .swiper__item .card__title-name {
  font-size: min(5.5555555556vw, 60px);
  line-height: 1.2;
  margin-top: min(1.4814814815vw, 16px);
  padding-right: min(18.5185185185vw, 200px);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card__title-name {
    font-size: 6.25vw;
    margin-top: 2.0833333333vw;
    padding-right: 20.8333333333vw;
  }
}
.favorite .swiper__item .card__icon {
  position: absolute;
  top: min(-2.2222222222vw, -24px);
  right: min(3.7037037037vw, 40px);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card__icon {
    top: -3.125vw;
    right: 2.0833333333vw;
  }
}
.favorite .swiper__item .card__icon img {
  width: min(16.2037037037vw, 175px);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card__icon img {
    width: 19.53125vw;
  }
}
.favorite .swiper__item .card .result {
  margin-top: min(3.7037037037vw, 40px);
  border: 2px solid var(--color-green);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card .result {
    margin-top: 10.4166666667vw;
    border: 0.390625vw solid var(--color-green);
  }
}
.favorite .swiper__item .card .result__title {
  background: var(--color-green);
  font-size: min(2.4074074074vw, 26px);
  color: #fff;
  text-align: center;
  line-height: min(5.1851851852vw, 56px);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card .result__title {
    font-size: 3.125vw;
    line-height: 7.2916666667vw;
  }
}
.favorite .swiper__item .card .result__list {
  padding: min(2.2222222222vw, 24px);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card .result__list {
    padding: 2.0833333333vw 3.125vw 3.125vw;
  }
}
.favorite .swiper__item .card .result__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card .result__item .name {
    font-size: 2.6041666667vw;
  }
}
.favorite .swiper__item .card .result__item .name span {
  display: block;
  font-size: min(2.962962963vw, 32px);
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card .result__item .name span {
    font-size: 4.1666666667vw;
  }
}
.favorite .swiper__item .card .result__item .rank {
  font-size: min(2.962962963vw, 32px);
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card .result__item .rank {
    font-size: 4.1666666667vw;
  }
}
.favorite .swiper__item .card .result__item:nth-child(n+2) {
  border-top: 1px solid var(--color-green);
  margin-top: min(2.2222222222vw, 24px);
  padding-top: min(2.2222222222vw, 24px);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card .result__item:nth-child(n+2) {
    border-top: 0.2604166667vw solid var(--color-green);
    margin-top: 3.125vw;
    padding-top: 3.125vw;
  }
}
.favorite .swiper__item .card__text {
  margin-top: min(3.7037037037vw, 40px);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card__text {
    margin-top: 3.125vw;
  }
}
.favorite .swiper__item .card__text p {
  font-size: min(1.8518518519vw, 20px);
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card__text p {
    font-size: 3.125vw;
  }
}
.favorite .swiper__item .card__text .btn_more {
  background: var(--color-gray);
  border-radius: 50vh;
  max-width: min(22.2222222222vw, 240px);
  line-height: min(4.4444444444vw, 48px);
  margin: min(3.7037037037vw, 40px) auto 0;
  text-align: center;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card__text .btn_more {
    max-width: 31.25vw;
    line-height: 8.3333333333vw;
    margin-top: 6.25vw;
    font-size: 3.125vw;
  }
}
.favorite .swiper__item .card__text .btn_more:hover {
  cursor: pointer;
  background: var(--color-yellow);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card__text .btn_more:hover {
    background: var(--color-gray);
  }
}
.favorite .swiper__item .card + .card {
  margin-top: min(5.9259259259vw, 64px);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .card + .card {
    margin-top: 8.3333333333vw;
  }
}
.favorite .swiper__item .btn_dart a {
  display: block;
  background: #000;
  color: #fff;
  max-width: min(37.037037037vw, 400px);
  margin: min(4.4444444444vw, 48px) auto;
  line-height: min(5.5555555556vw, 60px);
  position: relative;
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .btn_dart a {
    max-width: 72.9166666667vw;
    margin: 9.375vw auto;
    line-height: 9.375vw;
  }
}
.favorite .swiper__item .btn_dart a::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: min(1.4814814815vw, 16px);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: min(2.1296296296vw, 23px);
  height: min(1.7592592593vw, 19px);
  background: url(../img/icon-blank-wh.svg) right center/contain no-repeat;
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .btn_dart a::after {
    right: 2.0833333333vw;
    width: 4.5572916667vw;
    height: 3.6458333333vw;
  }
}
.favorite .swiper__item .btn_dart a:hover {
  background: var(--color-green);
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .btn_dart a:hover {
    background: #000;
  }
}
.favorite .swiper__item .note {
  text-align: left;
  color: #fff;
  font-weight: 500;
  text-indent: -1em;
  padding-left: 1em;
}
@media screen and (max-width: 768px) {
  .favorite .swiper__item .note {
    font-size: 2.8645833333vw;
  }
}
.favorite .swiper .comingsoon .block {
  height: min(74.0740740741vw, 800px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: min(3.2407407407vw, 35px);
  color: #fff;
}
@media screen and (max-width: 768px) {
  .favorite .swiper .comingsoon .block {
    height: 72.9166666667vw;
    font-size: 6.25vw;
  }
}
.favorite .swiper-button-prev, .favorite .swiper-button-next {
  color: #fff;
  top: auto;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.favorite .swiper-button-prev {
  margin-left: -30px;
}
@media screen and (max-width: 768px) {
  .favorite .swiper-button-prev {
    margin-left: -5.2083333333vw;
  }
}
.favorite .swiper-button-next {
  margin-left: 30px;
}
@media screen and (max-width: 768px) {
  .favorite .swiper-button-next {
    margin-left: 5.2083333333vw;
  }
}